Subject: Re: [Ltru] RFC4646bis-11 Editorial Comments Only Sections 3.5, 3.6--Off-list but already discussed

From: Addison Phillips <[email-masked]>
Date: Mon, 25 Feb 2008 10:25:12 -0800

(Editor hat on)

Please do not send comments to me off of the list. I don't mind 
occasional private emails, but not ones that contain editorial 
suggestions or reminders that I've missed something (quite possible, 
given this list's traffic volume)---even if you think it's been covered 
already. It makes it difficult for me to reply appropriately.

I have not divided Section 3.5 up. It could stand some clean-up work (it 
doesn't flow very well and is rather inelegant), but making subsections 
is probably not appropriate. At present, I don't propose to make any 
changes.

Addison

CE Whitehead wrote:
> Regarding my editorial comments, section,
> 3.5.  "Registration Procedure for Subtags"
> covers four pages of the bis-11 draft with only a break to show what 
> areigstration form looks like and to have a couple of bullets.
>  
> (I can no longer access the bis-12 draft from where I am, but) if 
> you have not broken this section up, it would be really nice to see some 
> subsections in it (like I suggested) ,
> i.e., "The Prefix Field," "The Description Field," "The Role of the 
> Language Subtag Reviewer,"  "Revisions Initiated According to the 
> Provisions of Section 3.3 or Section 3.4,"  "Appeals," "Updates to 
> Existing Records."
>  
> Thanks.
>  
> I know you all are probably exhausted (all the typos/grammatical errors 
> everyone makes is proof), having worked on this all weekend (the library 
> here closed at 3 Saturday; I have not worked on it since so I am 
> reasonably well today), but these would be nice; it's the last day for 
> me to comment.
>  
> Thanks.
>  
> --C. E. Whitehead
> [email-masked] <mailto:[email-masked]>
>  
> (P.S.  I did not send this to the list because I have already sent a 
> message in this vein:
>  
> http://www.ietf.org/mail-archive/web/ltru/current/msg09545.html
>  
> this is just a follow-up and I just sent two messages today--probably 
> the quota for someone who has just been participating in the ietf list 
> and just joined this to comment on the draft, etc.; I don't know; I was 
> exceeding my quota at ietf sometimes )
> 
> 

-- 
Addison Phillips
Globalization Architect -- Yahoo! Inc.
Chair -- W3C Internationalization Core WG

Internationalization is an architecture.
It is not a feature.
_______________________________________________
Ltru mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/ltru